{
  "name": "lf10-starter2024",
  "version": "0.0.0",
  "scripts": {
    "ng": "bunx @angular/cli",
    "start": "bunx @angular/cli serve --proxy-config src/proxy.conf.json",
    "build": "bunx @angular/cli build",
    "watch": "bunx @angular/cli build --watch --configuration development",
    "test": "bunx @angular/cli test",
    "format": "prettier --write \"src/**/*.{ts,html,css,scss}\"",
    "format:check": "prettier --check \"src/**/*.{ts,html,css,scss}\"",
    "lint": "ng lint"
  },
  "private": true,
  "dependencies": {
    "@angular/animations": "^18.2.0",
    "@angular/cdk": "~18.2.14",
    "@angular/common": "^18.2.0",
    "@angular/compiler": "^18.2.0",
    "@angular/core": "^18.2.0",
    "@angular/forms": "^18.2.0",
    "@angular/material": "~18.2.14",
    "@angular/platform-browser": "^18.2.0",
    "@angular/platform-browser-dynamic": "^18.2.0",
    "@angular/router": "^18.2.0",
    "@fortawesome/angular-fontawesome": "^1.0.0",
    "@fortawesome/fontawesome-svg-core": "^6.7.2",
    "@fortawesome/free-brands-svg-icons": "^6.7.2",
    "@fortawesome/free-solid-svg-icons": "^6.7.2",
    "@stripe/stripe-js": "^5.6.0",
    "@tailwindcss/postcss": "^4.0.3",
    "keycloak-angular": "^16.0.1",
    "keycloak-js": "^25.0.5",
    "postcss": "^8.5.1",
    "rxjs": "~7.8.0",
    "tailwindcss": "^4.0.3",
    "tslib": "^2.3.0"
  },
  "devDependencies": {
    "@angular-devkit/build-angular": "^18.2.2",
    "@angular/cli": "^18.2.2",
    "@angular/compiler-cli": "^18.2.0",
    "@types/jasmine": "~5.1.0",
    "angular-eslint": "19.1.0",
    "eslint": "^9.20.0",
    "jasmine-core": "~5.2.0",
    "karma": "~6.4.0",
    "karma-chrome-launcher": "~3.2.0",
    "karma-coverage": "~2.2.0",
    "karma-jasmine": "~5.1.0",
    "karma-jasmine-html-reporter": "~2.1.0",
    "prettier": "^3.4.2",
    "typescript": "~5.5.2",
    "typescript-eslint": "8.23.0"
  }
}
